[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.SortType

SortType - whether to sort by text, by data, both or not at all

## Declaration

Source position: comctrls.pp line 1025

`protected property TCustomListView.SortType: TSortType read FSortType write SetSortType default stNone;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.